/*-------------------------- 

FONTS 

--------------------------*/



@font-face {
    font-family: 'Serif';
    src: url('../fonts/XanhMono-Regular.woff2') format('woff2'),
        url('../fonts/XanhMono-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Serif';
    src: url('../fonts/XanhMono-Italic.woff2') format('woff2'),
        url('../fonts/XanhMono-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Sans-Serif';
    src: url('../fonts/ArbeitBook.woff2') format('woff2'),
        url('../fonts/ArbeitBook.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sans-Serif';
    src: url('../fonts/ArbeitSemiBold.woff2') format('woff2'),
        url('../fonts/ArbeitSemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


:root{
     --tamaina1: 3vw;
     --tamaina2: 1vw;
     --tamainap: .95vw;
}

html{overflow-x: hidden;}
   body{background:white;
    font-family: 'Sans-Serif'!important;
    font-weight: 400;
    color:black;
}

.cky-revisit-bottom-right {
    right: 12px!important;
    bottom: inherit!important;
    top: 29%!important;
}
.cky-btn-revisit-wrapper{width:30px!important;height:30px!important}
.cky-btn-revisit-wrapper .cky-btn-revisit img{width:22px!important;height: 22px!important}
h1,h2,h3,h4,h5,h6{font-family: 'Sans-serif';font-weight: 400}

ul,p{font-size: 14px;}

.esteka-horia{color:#F3C300;text-decoration: underline;}
.esteka-horia:hover{text-decoration: none;color: #CA6D4F;}

p{color:black;/*font-size: 16px;*/
font-size: 19px}

.t-serif{font-family: 'Serif';}
.t-sserif{font-family: 'Sans-serif'}

.t-1{font-size: 60px;line-height: 1;}
.t-2{font-size: 40px;line-height: 1;}


.t-argi{color:#F2E5D5}

.tab {font-family: 'Sans-Serif';font-size: 20px}

.titulo-2{font-size: 44px;text-transform: lowercase;padding-left: 10px;
    line-height: 50px;}
.flowers{overflow: auto;}

h1{font-size: var(--tamaina1);
line-height: var(--tamaina1);
font-weight: 400;
}
a{color: black;}
h2{/*font-size: 85px;line-height:80px;*/text-transform: lowercase;    font-size: 60px;
    line-height: 50px;}
    h4{font-size: 30px;}
    h6{font-size: 20px}
main{padding: 0;margin:auto;width: 100%}

.torci-esk{transform: rotate(-3deg);}
.torci-ezk{transform: rotate(3deg);}

.btn-raso{display: block;padding: 0; text-align: center;color:black;font-family: 'Serif';text-decoration: none;
}

.pastillas{border:1px solid black;padding:2px 10px;border-radius:20px;margin-right:10px;display: inline-block;margin-bottom: 10px}
.pastillas img{margin-right: 10px;}
.btn-harreman{font-size: 25px;}
.btn-borobil{


        text-transform: lowercase;
    padding: 6px 0px 0px 0;
    border-radius: 0;
    border-top: 1px solid black;
    width: 340px;
    text-align: center;
    color: black;
    font-size: 18px;
    margin: auto;
    margin-top: 30px;
    /* margin-left: 17px; */
    text-decoration: none;
    font-family: 'Sans-serif';

/*
    text-transform: lowercase;
    padding: 14px 24px;
    border-radius: 70%;
    border: 1px solid black;
    width: 340px;
    text-align: center;
    color: black;
    font-size: 18px;
    margin: auto;
    margin-top: 30px;
    text-decoration: none;
    font-family: 'Serif';*/}

.btn-borobil:hover{border-bottom:none;border-top:black 1px solid;}

.idioma a:hover{color:white;background:black}






.idioma{    transition: color 0.6s linear;
    font-size: 22px;
    padding-top: 4px;
    font-weight: bold;
    text-decoration: none;
    color: black;}










/*////////////////////////////////
**********************************

FILTROS

////////////////////////////////*/
.searchandfilter ul{display: inline}
.sf-field-taxonomy-coleccion::before {
  content: 'COLECCIONES  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}

.sf-field-taxonomy-tipo::before {
  content: 'TIPO DE JOYAS  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}


.sf-field-taxonomy-material::before {
  content: 'MATERIAL  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}


#search-filter-form-472 ul .sf-field-taxonomy-coleccion::before {
  content: 'KOLEKZIOAK  · '!important;margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}

#search-filter-form-472 ul .sf-field-taxonomy-tipo::before {
  content: 'BITXI MOTAK  · '!important;margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}

#search-filter-form-472 ul .sf-field-taxonomy-material::before {
  content: 'MATERIALA  · '!important;margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}

.textu{    position: absolute;
    z-index: 9999;
    text-align: center;
    margin: auto;
    width: 100%;
    bottom: 40px;}
    #fade { 
    
    /*

background: blue;
*/
    overflow: auto;
    width: 100%; 
    max-height: 20vw; 
    display: table-cell; 
    text-align: center; 
    vertical-align: middle;
        }

        
        





.searchandfilter ul li{
    padding:5px 0;height: 28px;
}



.searchandfilter ul li li{
    padding: 5px 5px;
    width: auto;
    display: inline-block;
}

.contenido-secundario{margin-left:2vw}





ul-tabla-fotos{
overflow: auto;
}

.proyecto-work, .work-section div ul li{
        background-position: center center;
    /*background-size:contain;*/
    background-size:cover;
    background-repeat: no-repeat;
    position: relative;
    float: left;
    width: 22.8vw;
    height: 20vw;
    margin-left:2vw;
    margin-top: 2vw; display: block; 
    opacity: 1;
    -webkit-transition: opacity 2s; /* For Safari 3.1 to 6.0 */
    transition: opacity 2s;
}


.proyecto-work:hover, .work-section div ul li:hover {
    background:none!important;
}
.proyecto-work:hover .irudia-hoverra, .work-section div ul li:hover .irudia-hoverra{
    opacity: 1;
}



.img1{
    background-image: url(images/proyecto1-1.jpg);

        }
.img2{
    background-image: url(images/proyecto-7.jpg);

        }
.img3{
    background-image: url(images/proyecto3.jpg);

        }
.img4{
    background-image: url(images/proyecto4.jpg);

        }
.img5{
    background-image: url(images/proyecto-6.jpg);

        }
.img6{
    background-image: url(images/proyecto2.jpg);
    background-position: center center;
    background-size:contain;
    background-repeat: no-repeat;
        }
.img7{
    background-image: url(images/proyecto5-1.jpg);

        }






.enlace-work{
    text-decoration: none;
    color: black;
}
.li-enlace-work{
        list-style-type: none;
    text-decoration: none;
    display: block;
    color: black;
    height: 100%;
    width: 100%;
}



.cajon-work{
    height: 100%;
    width: 100%;
    display: block;
    background: red;
}
.tabla-fotos{
    width:100%;
    margin-left: auto;
    margin-right: auto; 
}
.ul-tabla-fotos{
    width:100%;
    margin-left: auto;
    margin-right: auto; 
}
    



    

.leyendas{
    padding-top: 30px;
    font-size: 0.9vw;
}


.search-section{
    margin-left: auto;
    margin-right: auto;
    width:100%;
    padding-top:0vw;
}

.work-section{
    margin-left: auto;
    margin-right: auto;
    width:100%;
    padding-top: 0%;
}

.text{
    font-size: 14px;
    font-weight: bold;
}


.work-section div ul li .irudia-hoverra{
    vertical-align: center;
    width: 100%;
    height: 100%;
    text-align: left;
    display: block;background-position: center;background-size: cover;    z-index: 21;
    position: absolute;
    opacity: 0;
    transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}
.proyecto-work .text, .work-section div ul li .irudia-kolekzioa{
    vertical-align: center;
    width: 100%;
    height: 100%;
    text-align: left;
    display: block;
    position: absolute;
    opacity: 1;
    transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
}





/*-----------------------
-----------------------
-----------------------
//FORMULARIOS
.---------------------
-----------------------
-----------------------
*/


.wpcf7 label{color:#F2E5D5;font-size: 20px;}
.wpcf7 input[type="text"], .wpcf7 textarea, .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{font-size: 20px;border: none;
    border-bottom: 2px solid black;
    border-radius: 0;color:black;font-family: 'Sans-serif';
}

.wpcf7 input[type="text"]::placeholder, .wpcf7 textarea::placeholder, .wpcf7 input[type="email"]::placeholder, .wpcf7 input[type="tel"]::placeholder{color:black;font-family: 'Sans-serif';}

textarea:focus, input:focus{
    outline: none;
}
textarea{height: 100px}


input{ -webkit-appearance: textfield;
    background-color: transparent;
    -webkit-rtl-ordering: logical;
    cursor: text;
    padding: 0px;
    border: none;
   }
   
.search-filter-reset{
    opacity:0.2;
}
input[type=checkbox]{
    display:none;
}
input[type=checkbox] + label {
    color:black;
    opacity: 1;
    font-weight:400;
    
} 
.searchandfilter li[data-sf-field-input-type=checkbox] label, .searchandfilter li[data-sf-field-input-type=radio] label, .searchandfilter li[data-sf-field-input-type=range-radio] label, .searchandfilter li[data-sf-field-input-type=range-checkbox] label{padding-left:0;margin-left:0px;margin-bottom:1px}
input[type=checkbox] + label:hover{
    opacity: 1;
    border-bottom:1px solid black;
    cursor: pointer;
}
input[type=checkbox]:checked + label {
  opacity: 1;border-bottom:1px solid black;
} 

.label{
    display: none;
}


.etiqueta{
    opacity: 0.1;
}
.etiquetas{
    margin-left: 6px;
    opacity: 0.1;
}
.active{
    opacity: 1!important;
}








/*-------------------------- 

SLIDER 

--------------------------*/






    .swiper {
      width: 100%;
      height: 600px;
    }
.kategoria{position: absolute;z-index: 99;opacity: 1;font-family: 'Serif';font-size: 25px;text-transform: lowercase;border: 0;padding: 5px 30px;border-radius: 0;background: white;bottom:0;left:0;}


.mySwiper{padding-top:80px;}
.swiper-button-prev, .swiper-button-next{position: absolute;top: 30px;}.swiper-button-prev{left: 0;}.swiper-button-next{left: 40px;}
.swiper-button-next:after, .swiper-button-prev:after{color:black;font-size: 20px;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
    }

    .swiper-slide img {
        opacity: 1;
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .swiper-slide {
      width: 80%;
    }
   .swiper-slide:hover{ cursor: pointer}
.swiper-slide:hover img{opacity: 0.5;}
.swiper-slide:hover .kategoria{background:white;color:black;}
    .swiper-slide:nth-child(2n) {
      width: 60%;
    }

    .swiper-slide:nth-child(3n) {
      width: 40%;
    }



/*-------------------------- 

GENERAL 

--------------------------*/




* {box-sizing: border-box;margin:0;padding:0;}
body{overflow-x: hidden;}
#INDmenu-btn{    --indscale: 0.4!important;}
/*-------------------------- 

HEADER 

--------------------------*/



header{width:100%;position:inherit;background: transparent;z-index: 80;padding: 8px;top: 0;background:#f2e5d5 }

.logo{
       flex-basis: min-content;
    padding: 12px 20px 25px;
}
.logo.homelogo{left: 0;}
.logo img{

    width: 65px;
    margin-bottom: -15px;

}
.nav.menu{    float: none;
    margin-top: 5px;
    text-align: center!important;}

.menu ul li{
    display:inline-block;
    text-decoration: none;
    padding: 5px 20px;
}

.menu ul li .enlaces{
      transition: color 0.6s linear;
    font-size: 22px;
    padding-top: 4px;
    font-weight: bold;
    text-decoration: none;
    color:black;
}
.menu ul li .enlaces.active,.menu ul li .enlaces:hover{
    border-top:1px solid black;
}

.menu{    text-align: right;
    margin: auto 0;
    align-self: end;
    flex-basis: 100%;
}

  #MuteButton::before {
   /* content:  '🔈';*/
    content: 'SOUND';
  width: 70px;
  font-size: 12px;
  height: auto;
  color: white;
  display: block;
text-align: left;
}



  .completa::before {
   /* content:  '🔈';*/
  /*  content: url('../images/fullscreen.svg');*/
  content:'FULL';
  width: 70px;
  font-size: 12px;
  height: auto;
  color: white;
  display: block;
text-align: left;
}


#MuteButton.muted::before {
  /*  content:  '🔇';*/
       content: 'MUTE';

  width: 70px;
  font-size: 12px;
  height: auto;
  color: white;
  display: block;
  text-align: left;

}



  .informacion::before {


  content: 'INFO';
  display: block;
  font-size: 12px;
  text-align: center;
  width: 70px;
  height: auto;
  color: white;
}
  .informacion.opened::before {
 content: ' X ';
 font-size: 12px;
 color: white;
  width: 70px;
  text-align: center;
  height: auto;
  display: block;
}

#MuteButton {
  border: none;
  background: transparent;
  z-index: 5;
  text-align: center;
  transition: all 0.2s ease-in 0.2;
}


.completa {
  border: none;
  background: transparent;
  z-index: 5;
  text-align: center;
  transition: all 0.2s ease-in 0.2;
}


.pagina{position: relative;}
.pagina .logo{position: absolute;top: 14px}
/*-------------------------- 

ABOUT 

--------------------------*/

  .texto-central{ position: fixed;
    top: calc( 50% - 50px );
    width: 421px;
    display: block;
    left: 0;
    text-transform: uppercase;
    margin: 0 auto;
    right: 0;
    color: white;
    font-size: 20px;}
    .erdia{width:30%}
    .textua{font-size: 12px;}
    .quienes-texto{text-align: right;position: fixed;right: 10px; width: 20%; color:white;top: 70px;}


/*-------------------------- 

GENERALAK 

--------------------------*/

.botoia{border-radius: 40px;padding: 10px 40px;text-decoration: none;font-size: 20px}
.botoi-gorria{background: #CA6D4F;color:#000}
.botoi-horia{background: #F3C300;color:#000}

.botoia:hover{background: white;}

.botoi-horia:hover{background: #d5b49e}
/* Hide scrollbar for Chrome, Safari and Opera */
html::-webkit-scrollbar, #lainfo::-webkit-scrollbar,#albokoa::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
html,#lainfo,#albokoa {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}



    #lainfo.open {
    visibility: visible;
    pointer-events: initial;
    opacity: 1;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}



.close{height: 0!important}




.texto-personas{color:black;font-size: 12px;text-transform: uppercase;}
.texto-puestos{color:grey;font-size: 12px;text-transform: uppercase;}






/*-------------------------- 

HOME 

--------------------------*/

.erdia{width:30%;padding: 20px;text-align: left;}
.erdia p{color:black}



.galeria-icon .vc_column-inner .wpb_wrapper {
    position: relative;
}

.icon-galeria{
    position:absolute;
}

.icon-galeria figure div img{
    width:10vw;
}

.icon-eskubi{   
    left: -10%;
    top: 30%;
}

.icon-ezkerra{   
    left: -10%;
    top: 30%;
}


.accordion {
  margin: 15px;
}

.accordion-menu {
      font-size: 40px;
    color: #1d1d1b;
    padding: 10px;
    cursor: pointer;
    user-select: none;
    position: relative;
}
.accordion.especial p{   padding-bottom:40px; font-size: 21px;
    margin: auto;
    padding-right: 20px;padding-left:20px;}
.accordion-menu.valores{
        border: 2px solid #1d1d1b;
    padding: 22px 16px;
    border-radius: 30px;
    width: 100%;
    outline: none;
    text-align: left;
    cursor: pointer;
    margin-bottom: 20px;
    transition: 0.3s;
    font-family: 'Sans-Serif';
    font-size: 20px;
}

.caja-faq{margin-top: 100px;display: flex;    
    flex-wrap: wrap;}
.faq{flex-basis: 50%;display: block;font-size: 20px;}
.accordion-content {
    display: block;
  height: 0;
  overflow: hidden;
  font-size: 14px;
}

.accordion-content.expanded {
  height: 0;
  overflow: hidden;
}
.accordion-plus,
.accordion-minus{
  position:absolute;
  top:7px;
  right:8px;
}
p {
  margin: 10px;
}
/*-------------------------- 

CONTACT 

--------------------------*/

.formulario{    display: flex;
    flex-wrap: wrap;}
    .campo-nombre,.campo-apellido,{flex-basis:50%;width: 50%;padding: 20px;}
    .campo-email{flex-basis:100%;width:100%;padding: 20px;}
.wpcf7-form-control-wrap {
    position: relative;
    margin-top: 10px;
    display: block;
}
input[type="text"],textarea,input[type="email"]{border: 1px solid #1d1d1b;
    background: none;
    padding: 5px 10px 5px 5px;font-size: 15px;
    border-radius: 7px;display: block;user-select:none;-webkit-user-select: none;    line-height: 22px;}
input[type="submit"],.btn{  text-decoration: none;  background: #1d1d1b;
    padding: 15px 30px;
    border-radius: 30px;
    color: white;
    font-family: 'Sans-Serif';
    font-size: 15px;
    border: none;
    margin-top: 20px;
    border-radius: 40px;
    padding: 10px 40px;
    text-decoration: none;
    font-size: 20px;}
input[type="submit"]:hover,.btn:hover{background:white;color:#1d1d1b;
}

.btn-white{    text-decoration: none;
    background: white!important;
    padding: 15px 30px;
    border-radius: 30px;
    color: #1d1d1b!important;
    font-family: 'Tipografia';
    font-size: 15px;
    border: none;
    margin-top: 20px;}
.btn-white:hover{ color: #1d1d1b!important;background: grey!important}
/*-------------------------- 

FOOTER 

--------------------------*/
.based a{text-decoration:none;color:black;opacity: 0.5;margin-right: 10px}
.logos img{float:left}
.logos{flex-basis: 50%;text-align:left;align-items: center;}
footer{background: #D5B49E}
.footer-altua{display: flex;align-items: left;flex-direction: row;}
.helbidea{flex-basis: 25%; font-size: 20px}
.fot-logo{flex-basis: 25%;}
.kontaktua{flex-basis: 25%;font-size: 20px}
.estekak{flex-basis: 25%;font-size: 20px}
.estekak a{text-decoration: none}
.helbidea a, .kontaktua a{text-decoration: none}
.helbidea a:hover, .kontaktua a:hover{color: #F2E5D5}
.footer-bajua{display: flex;align-items: left;flex-direction: row;align-items: center;}
.copiright{justify-self: right;align-items: center;margin: auto;
    font-size: 13px;padding-bottom: 10px;padding-top: 20px;}
.logos{align-items: center;justify-self: right;}



.based{flex-basis: 50%;text-align:right;align-items: center;font-size:12px}
.footer-single{position: fixed;padding-top: 100px;}
.intro-fot p{font-size: 50px;line-height: 60px;font-weight: bold}
.logos.hasiera{left:22vw!important;margin: 0}
.footer-single .logos{bottom: 10px;
    position: fixed;
    width: 300px;
    margin: 0 auto;
    display: block;
    right: 100%!important;
    left: 20px!important;
    text-align: left!important;}
.zerr-irudia{display: none;}

.kontaktua-text{position: fixed;
    top: calc( 50% - 200px );
    width: 421px;
    display: block;
    left: 0;
    text-transform: none;
    margin: 0 auto;
    right: 0;
    color: black;
    font-size: 20px;}


    .prefooter{font-size: 16px;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: bottom;
    padding: 25px;}.ezkerra a{text-decoration: none}.ezkerra{text-align: left;flex-basis: 50%;}.eskubi{text-align:right;flex-basis: 25%;text-decoration: none;}.eskubi a{text-decoration: none;color: black}
    .erdi{flex-basis: 25%; text-decoration: none;
    text-align: right;}.erdi a{text-decoration: none}





    @media screen and (max-width:820px)  {
       /* header{position: static}*/

        header {
            padding: 0;
    position: fixed;
    padding-top: 14px;
    background: #f2e5d5;
}
.logo{padding: 0px 0 10px 10px}
        .eskubi{margin-top: 35px}
        .erdi{flex-basis: 25%;
    text-align: center;
    width: 100%;
    margin-top: 35px;}
    .ezkerra,.eskubi{text-align: center;width: 100%;text-align: center;}

 .prefooter{flex-direction: column;}footer{    flex-direction: column;
 }
        #albokoa-fondo{display: none!important}
        body{padding-top: 30px}

.logos.hasiera{margin:auto;}
.footer-single{position: static;padding-top: 30px}
.based{color: black;
    text-align: center;
    line-height: 30px;}
          .texto-central{ position: static;
    width: 100%;
    display: block;
margin:auto;
    margin-bottom: 100px;}
    .logos{overflow: auto;margin:auto;}
    .erdia{width:100%}
    .textua{font-size: 12px;position:static;}
    .quienes-texto{text-align: left;position: static; width: 100%; color:white;width: 80%;    padding: 20px;}
.nagusia-about{position: static;}




        footer,.prefooter{position: inherit!important;}
        .logos{position: static!important}
.nav.menu{    float: none;
    margin-top: 5px;
    text-align: center;}
           .logo{ display: block;
    margin-top: 20px;
    margin-bottom: 20px;
position: static;}

        .precap{display: none!important;}
        .zerr-irudia{display: block;}
.nagusia{display: none;}
.nagusia.kontaktua{display: block;position: static;}
     .nagusia.bakar{margin-top: 80px;
    width: 100%;
    height: auto;
    position: static;
    display: block!important;}
     #lainfo.bakar{width:100%;position: static;margin-bottom: 100px}
#albokoa{width: 100%!important;top: 200px;position: static}


.zerrenda{white-space:nowrap;}
.ellogo {
    display: none!important;
}        .zerrenda li{display:inline;}

.menu ul li{width:auto;}

.kontaktua-text {
    margin: 100px 25px;
    position: inherit;
    width: calc( 100% - 50px );
}
        
   


   .searchandfilter ul li{
    padding:5px 0;height: auto;
}


        .searchandfilter ul{display: block}
.sf-field-taxonomy-coleccion::before {
  content: 'COLECCIONES  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}

.sf-field-taxonomy-tipo::before {
  content: 'TIPO DE JOYAS  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}


.sf-field-taxonomy-material::before {
  content: 'MATERIAL  · ';margin-left:5px;font-family: 'Serif';text-transform: lowercase;font-size: 18px;
}






#search-filter-form-472 ul .sf-field-taxonomy-coleccion::before {
  content: 'KOLEKZIOAK  · '!important;
}

#search-filter-form-472 ul .sf-field-taxonomy-tipo::before {
  content: 'BITXI MOTAK  · '!important
}

#search-filter-form-472 ul .sf-field-taxonomy-material::before {
  content: 'MATERIALA  · '!important
}










.proyecto-work, .work-section div ul li{
    width: 91%;
    height: 60vw;
}




.idioma{
    top: 100px;}
.menu ul li{width: auto}
.ellogo{display: none!important}
main{padding: 0 20px;
    margin: auto;
    width: 100%;
padding-top: 90px}
    .kontaktua-text{width:auto;}
    .btn-harreman{font-size: 20px}




 }








/*COLUMNAS*/

.vc_custom_1694418695024{padding-left:100px!important;padding-right: 100px!important;}


    @media screen and (max-width:481px) {
        .argazkia-1,.argazkia-2,.argazkia-3{display: none;}
.menu ul li .enlaces{font-size: 17px;}
        .idioma{
            position: fixed;
    bottom: 10px;
    top: unset;
    right: 10px;
    background: #CA6D4F;
    width: 40px!important;
    height: 40px;
    font-weight: bold;
    border-radius: 20px;
    margin: auto;
    padding: 7px!important;

}
    .idioma a{text-decoration: none;}
       
        #zerbitzuak{text-align: center;}
    

.t-1{font-size: 30px}
.logo img{width:42px;}

    }

    @media screen and (max-width:481px) and (orientation:portrait) {
        .vc_custom_1694417241767{padding-bottom:0!important}
        #caja-fotos{padding:20px!important}
        nav.menu {
    width: 100%;
    float: none;
    text-align: center;
}
        .menu ul li {
    display: inline-block;
    text-decoration: none;
    padding: 10px 10px;
}
.icon-eskubi{
    left: 79%;
    top: -35px;
}.icon-galeria figure div img {
    width: 21vw;}
        .logo{    width: 65ox;
    background: transparent;
    float: none;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 15px;}
        .fot-4{    flex-basis: 100%;
    margin: auto;
    text-align: center;}
    .fot-5{flex-basis: 70%;
    text-align: center;
    margin: auto;}
        .contacto{max-width: 100%}
      
.titulo-2 {
    font-size: 30px;
    line-height: 36px;
}
.vc_custom_1694418695024,.vc_custom_1694511821094,.vc_custom_1694503029461,.vc_custom_1696418932258{padding:20px!important}
.caja-faq{margin-top:0;}
.faq{flex-basis: 100%;    margin-top: 40px;}

.accordion-menu {
    font-size: 28px;}

:root {
    --tamaina1: 7vw;}

.fot-1, .fot-2, .fot-3 {
    flex-basis: 100%;
    text-align: center;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{margin-bottom:18px;}.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{padding-top:18px;}
input[type="text"], textarea, input[type="email"]{width:100%}
.vc_custom_1694417266929{padding:20px!important}
.col{width:100%!important}.helbidea{padding:10px;}.helbidea,.kontaktua,.estekak{flex-basis: 100%;padding: 10px;}.footer-altua{flex-direction: column;text-align: center;}
}
/***IPAD VERTICAL***/
@media only screen and (min-width: 481px) and (max-width: 1024px) and (orientation:portrait) {}
/***IPAD HORIZONTAL***/
@media only screen and (max-width: 1400px) and (orientation:landscape) {}
/***MOVIL HORIZONTAL***/
@media screen and (max-device-width:440px) and (orientation: landscape) {}


